form legend {
 margin: 0px;
border: none;
color: #11f419;display: inline;
padding: 0px 10px;
width: auto
}
header #close_menu {
 line-height: 32px;
font-size: 16px;
position: absolute;
right: 10px;
color: #FFF;
background: #000;
height: 32px;display: inline-block;
top: 5px;
border-radius: 16px;
width: 32px
}
body {
font: 17px "Lato"
}
#copyright {
 height: 80px;background: #000 url("images/copyright.jpg") no-repeat scroll center center;
margin-bottom: -10px;
width: 100%
}
.rating.first {
padding: 0px 10px 0px 0px
}
header .contact:hover {
 color: #559c0f;background: #fff;
text-decoration: none
}
#ratings .row {
margin: 0px
}
#page_title {
 font-size: 2em;
display: block;
text-decoration: none;
color: #182008;
text-transform: uppercase;padding: 10px;
text-align: center;
background: #11f419;
transition: all 0.5s;
border-radius: 4px 4px 4px 4px;
margin: 30px 0px 10px 0px
}
#visitcard a {
 text-decoration: none;color: #000;
transition: all 0.5s
}
#content .date_block .published {
float: left
}
#page_title:hover {
color: #11f419;
background: #182008
}
#content {
 margin: 20px 0px;text-align: justify;
border: 1px solid #e5e5e5;
background: #FFF;
padding: 20px;
border-radius: 2px
}
footer ul {
background: #11f419;
margin: 0px;
padding: 0px 0px 10px 0px
}
header li a {
 color: #182008;display: block;
text-decoration: none
}
#visitcard .panel-body {
 align-items: center;
font-size: 17px;display: flex;
line-height: 30px
}
header li {
 font-size: 20px;
border-bottom: 1px solid #182008;
line-height: 30px;display: block;
list-style: none
}
#visitcard a:hover {
color: #11f419
}
header {
 padding: 10px 0px;
text-align: center;background: #11f419
}
#content .phone {
 color: #559c0f;font-size: 1.25em;
font-weight: bold
}
.rating .glyphicon-star.full-star {
color: #FE0
}
header .contact {
 padding: 2px 5px;
font-size: 22px;
border-radius: 3px;
transition: all 0.5s;
color: #fff;
background: #559c0f;display: inline-block
}
.video-container {
text-align: center
}
#breadcrumb div.last a {
font-weight: bold
}
@media (max-width: 768px) {
 .rating {
padding: 0px !important;
} 
}
video {
 border: 1px solid #CCC;
height: auto;
margin: 20px 0px;
max-width: 480px;width: 100%
}
h2 {
font-size: 1.5em
}
header li a:hover {
background: #182008;
text-decoration: none;
color: #11f419
}
#content .date_block {
 padding: 4px 10px;background: #e5e5e5;
margin-top: 20px;
font-style: italic
}
@media (max-width: 360px) {
 #visitcard #qrcode img {
width: 100%;
height: auto;
} #visitcard .panel-body {
font-size: 15px !important;
} 
}
header .phone .glyphicon {
 font-size: 22px;
transition: all 0.5s;
padding: 5px;
left: 2px;
background: #FFF;
top: 2px;
border-radius: 22px;position: absolute;
color: #559c0f
}
#visitcard #gmap {
 width: 256px;
height: 256px;display: inline-block;
margin-right: 30px
}
#breadcrumb div.last a, #breadcrumb div a:hover {
color: #11f419
}
h1 {
font-size: 2em
}
#visitcard .panel-heading {
font-size: 23px;
font-weight: bold
}
@media (max-width: 1200px) {
 #visitcard .panel-body {
flex-wrap: wrap;
} #visitcard #visitcard_info, #visitcard #visitcard_address {
margin-right: 0px !important;
flex: 1 1 calc(100% - 286px) !important;
} #visitcard #qrcode, #visitcard #visitcard_info {
margin-bottom: 30px;
} #visitcard #visitcard_address {
text-align: left;
} 
}
form fieldset {
 border: 2px solid #11f419;padding: 20px;
 border-radius: 8px 8px 8px 8px
}
.img-responsive {
width: 100%
}
h3 {
font-size: 1.25em
}
form .form_description {
margin-bottom: 20px
}
.rating .glyphicon-star.empty-star {
color: #EEE
}
#visitcard #qrcode {
display: inline-block;
margin-right: 30px
}
#visitcard #visitcard_address {
display: inline-block;
flex: 1
}
#breadcrumb .glyphicon-home {
padding-right: 5px
}
#visitcard .glyphicon {
font-size: 24px
}
.rating .glyphicon-star {
 text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px;font-size: 22px
}
@media (max-width: 700px) {
 #visitcard #qrcode, #visitcard #visitcard_info, #visitcard #gmap, #visitcard #visitcard_address {
flex: 1 1 100% !important;
margin-bottom: 30px !important;
margin-right: 0px !important;
} #visitcard #qrcode img {
margin: auto;
} 
}
#content .date_block .modified {
float: right
}
#breadcrumb {
 border-bottom: 1px solid #11f419;line-height: 40px;
background: #FFF
}
@media (max-width: 700px) {
 #copyright {
display: none;
} 
}
header ul {
margin: 40px 0px 0px 0px;
padding: 0px
}
footer li a {
 padding: 3px 7px;
text-decoration: none;
transition: all .3s ease-in-out;color: #182008;
border-radius: 5px
}
@media (max-width: 500px) {
 .rating {
padding: 0px !important;
} .rating .review-rating {
float: none !important;
display: block;
text-align: center;
margin-top: 10px;
} 
}
header .phone {
 border: 2px solid #559c0f;
transition: all 0.5s;display: inline-block;
border-radius: 22px;
color: #fff;
background: #559c0f;
font-size: 22px;
text-decoration: none;padding: 3px 15px 3px 45px;
position: relative;
font-family: "Verdana"
}
header .phone:hover {
 color: #559c0f;background: #fff
}
@media (max-width: 360px) {
 header .container {
padding: 0px !important;
} header .contact[rel] {
display: none;
} 
}
h1, h2, h3 {
margin: 0px 0px 20px 0px;
text-transform: uppercase;
text-decoration: underline;
font-weight: bold
}
#breadcrumb a {
color: #000;
transition: all 0.5s;
text-decoration: none
}
.rating p {
 margin: 0px;padding: 10px;
border-radius: 0px 0px 4px 4px;
border: 1px solid #11f419
}
#content nav h2 {
 text-decoration: none;
margin: 20px 0px 10px 0px;text-align: left !important
}
.rating .header {
 text-align: left;padding: 10px;
background: #11f419;
border-radius: 4px 4px 0px 0px;
color: #182008
}
.rating {
margin: 10px 0px
}
footer li a:hover {
 text-decoration: none;background: #182008;
color: #11f419
}
@media (max-width: 960px) {
 #copyright {
background-size: 100% auto !important;
} 
}
#visitcard {
 font-family: "Verdana";
position: relative;
overflow: hidden;margin-top: 20px
}
footer li {
display: inline-block;
list-style: none
}
.rating.second {
padding: 0px 0px 0px 10px
}
#visitcard #visitcard_info {
 flex: 1;display: inline-block;
margin-right: 30px;
text-align: left
}
.img-container {
float: left;
margin-right: 20px
}
@media (max-width: 700px) {
 #content .date_block .date {
float: none !important;
} 
}
header .phone:hover .glyphicon {
background: #559c0f;
color: #fff
}
header nav.visible {
left: 0px
}
#breadcrumb .container div {
display: inline-block
}
.rating .review-rating {
float: right
}
#breadcrumb .container .navigation-pipe {
padding: 0px 7px
}
header nav {
 top: 0px;
margin: 0px !important;position: absolute;
left: -400px;
max-width: 400px;
transition: all 0.5s;
box-sizing: border-box;
overflow: auto;
z-index: 5;
width: 100%;
text-align: center;
background: #11f419;
height: 100%
}
footer {
 padding: 10px 0px;background: #11f419;
text-align: center
}
